
"week" = "周数";
"windowTitle" = "%@: %@ of %ld - %.0f%% - %@";

/* Categories */
"Kalender" = "运动行事历";
"calendarTitle" = "设定每周的运动计画";
"calendarDescription" = "这些运动内容是根据您的运动计画而来。当您开始新的一周后，所有的运动计画都将自动被复制到这个星期，而训练的距离也会根据范本中的设定而自动调整。当完成一个运动段落后，您可以再输入希望的运动距离。";

"Vorlage" = "运动计画";
"templateTitle" = "运动计画的周进度范本";
"templateDescription" = "一组运动计画预设为三周，包含一周的密集训练与一周的恢复期。在完成了 100-120-80% 的运动周期后，您还可以在下一个运动周期中，对原先的运动量增加某一定比例。您可以在行事历加入其他的运动内容，它们会延至次周起生效。新的运动行事历将会取代原先的行程，并由设定的日期开始计算。";

"Termine" = "事件";
"eventCalendarTitle" = "事件行事历";
"eventCalendarDescription" = "这里会列出您最近的事件，并提示您事件到期之前的剩余周数。";

/* Buttons */
"thisWeek" = "本周";
"thisWeekToolTip" = "显示本周的运动内容。";
"nextWeek" = "下周";
"newWeek" = "下周";
"backWeek" = "上周";
"deleteWeek" = "删除";

"startOver" = "展开运动";
"startOverToolTip" = "从指定的日期展开您的运动计画；删除以前的运动计画。";

"findRoute" = "寻找路线";
"findRouteToolTip" = "发现一条路线符合您选择的运动距离与步幅。";

"copyDistance" = "套用";
"copyDistanceToolTip" = "在运动计画中，真正影响成功的价值是记录日志，记录日志能帮助您机动调整运动计画。";
"copyDistanceMessage" = "未选择运动计画";
"copyDistanceMessageDetail" = "若要套用运动计画的距离单位，请先开启记录日志并选择一个运动计画。";

"addUnitToolTip" = "新增其他的运动计画，可使用拖放功能重新安排。";


"exercise" = "运动项目";
"paceAbbr" = "预计时间";
"today" = "今日";
"start" = "起始日";
"startDate" = "开始日期";
"increase" = "增加";
"Trainingseinheiten" = "运动记录";
"Trainingseinheiten für diese Woche" = "本周的运动记录";
"Trainingsplan" = "运动计画";
"Vorlage für den Wochenfortschritt" = "每周运动进度范本";
"Zeitpukt" = "时间";
"Zeitpunkt" = "周数";

